# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Funda Wang <fundawang@linux.net.cn>, 2004
#
msgid ""
msgstr ""
"Project-Id-Version: kmilo_generic\n"
"POT-Creation-Date: 2004-09-25 10:08+0200\n"
"PO-Revision-Date: 2004-07-12 09:51+0800\n"
"Last-Translator: Funda Wang <fundawang@linux.net.cn>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: generic_monitor.cpp:103 generic_monitor.cpp:187
msgid "Starting kmix..."
msgstr "正在启动 kmix..."

#: generic_monitor.cpp:121 generic_monitor.cpp:209
msgid "It seems that kmix is not running."
msgstr "似乎 kmix 并未运行。"

#: generic_monitor.cpp:160
msgid "Volume"
msgstr "音量"

#: generic_monitor.cpp:229
msgid "Mute on"
msgstr "静音开"

#: generic_monitor.cpp:232
msgid "Mute off"
msgstr "静音关"
